<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njzscloud.dispose.cst.org.mapper.OrgApplyMapper">
    <select id="paging" resultType="com.njzscloud.dispose.cst.org.pojo.result.SearchOrgApplyResult">
        SELECT a.id,
        a.customer_id,
        a.org_id,
        a.apply_time,
        a.apply_status,
        a.cause,
        b.identity_category,
        b.customer_name,
        b.phone customer_phone
        FROM cst_org_apply a
        INNER JOIN cst_customer b ON b.id = a.customer_id AND b.deleted = 0
        <if test="ew.customSqlSegment != null and ew.customSqlSegment != ''">
            ${ew.customSqlSegment}
        </if>
    </select>
</mapper>
